Subject: directory names

From: iqbal gandham <[email-masked]>
Date: Thu, 15 May 1997 14:52:55 +0100

Hi

I have the following setup

/usr/a/b/c/./test

the permission on directory c is such that nobody except user www canb
read from it. Therefor if the users logs into his directory and CDUP he
still can't see a listing of everyones directory.

The problem is if I login as test, then I CD to test, it saya command
successful, even though I am in the current directory and there is no
subdirectory called test. But when I do pwd, it prints out a nonsense
directory name.

How can I fix this without changing my permissions on my directory.

Iqbal